Jump to content

Hyperlooby no se actualiza


PUMBI
 Share

Recommended Posts

Hola a todos resulta que hoy he intentado conectarme al Hyperlooby y me sale que se tiene que actualizar a la version 4.2.12 (yo tengo la 4.2.11)

Y ya esta liada le digo que se actualize, se descarga el programa pero al instalarse, me indica que no encuentra el fichero hyperlooby 4.2.11.msi

que se supone, que tiene que estar en C:\Documents and settings\jp\datos de programa\hyperlooby\cache, pues nada de nada que el dichoso fichero no aparece por ningun sitio y sin el no puedo desinstalar la 4.2.11 ,en fin agradeceria cualquier ayuda (Ya me veo en off line) .

Un saludo.

JP

Link to comment
Share on other sites

Vale lo primero que he hecho ha sido bajarme la ultima version de la web, pero el problema esta en que si no encuentra el fichero hyperlooby 4.2.11.mis

no hay manera de desintalar el antiguo 4.2.11 y por lo tanto no puedo instalar el nuevo , ah lo siguiente que hice fue buscar el fichero por la red pero no hay manera de encontrarlo, quizas alguno de vosotros podria mirar en su carpeta de c:\document and settings\-----------hiperlooby \cache y si lo tiene ahi enviarme una copia por email ,os estaria muy agradecido de todas maneras muchas graciaas por vuestro interés.

Un saludo .

JP

Link to comment
Share on other sites

Vale lo primero que he hecho ha sido bajarme la ultima version de la web, pero el problema esta en que si no encuentra el fichero hyperlooby 4.2.11.mis

no hay manera de desintalar el antiguo 4.2.11 y por lo tanto no puedo instalar el nuevo , ah lo siguiente que hice fue buscar el fichero por la red pero no hay manera de encontrarlo, quizas alguno de vosotros podria mirar en su carpeta de c:\document and settings\-----------hiperlooby \cache y si lo tiene ahi enviarme una copia por email ,os estaria muy agradecido de todas maneras muchas graciaas por vuestro interés.

Un saludo .

JP

 

Creo que esta buscando el fichero de instalacion para desinstalarlo, lo que tendras que hacer es bajar primero la version 4.2.11 que es la que te da el problema, instalarla de nuevo para que te la arregle y luego ya podras instalar la 4.2.12.

 

Mira a ver si en la web de hyperlooby tienen versiones antiguas para descargar o bien busca por google "hyperlooby 4.2.11"

 

Un saludo

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...

Important Information

Some pretty cookies are used in this website